// Place all the styles related to the meetings controller here.
// They will automatically be included in application.css.
// You can use Sass (SCSS) here: http://sass-lang.com/

.font-half {
  font-size: 0.5em;
}

.meeting-table tr td.position-relative {
  .dropdown {
    position: absolute;
    right: 15px;
  }
}

.position-relative {
  position: relative;
}

.color-black {
  color: black;
}

trix-editor {
  min-height: 40vh;
}
